<?php
// $Id: blocks.php,v 1.1 2004/10/16 16:02:01 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_NEWBB_RECENT","Discusiones recientes en los foros");
define("_MB_NEWBB_FORUM","Foro");
define("_MB_NEWBB_TOPIC","Tema");
define("_MB_NEWBB_RPLS","Replicas");
define("_MB_NEWBB_VIEWS","Vistas");
define("_MB_NEWBB_LPOST","Ultimo mensaje");
define("_MB_NEWBB_VSTFRMS"," Visitar foros");

define("_MB_NEWBB_SPOSTER","MOSTRAR REMITENTE:");
define("_MB_NEWBB_STIME","MOSTRAR HORA:");
define("_MB_NEWBB_SREPLIES","MOSTRAR REPLICAS:");
define("_MB_NEWBB_SVIEWS","MOSTRAR VISTAS:");
define("_MB_NEWBB_SFORUM","MOSTRAR FORO:");
define("_MB_NEWBB_TTOPIC","RECORTAR TEMA:");
define("_MB_NEWBB_TPOSTER","RECORTAR REMITENTE:");
define("_MB_NEWBB_LIMIT","LIMITAR A:");
define("_MB_NEWBB_SICON","MOSTRAR ICONO DE TEMA:");

?>
